.main-menu-button {
	cursor: pointer;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30px 30px;
	float: right;
	margin: 15px 5px;
	left: 0px;
}

.menu-aide{
	margin-top: 6px;
	padding-top: 12px;
	background-image:url('../../css/images/aide2.png');
	background-position: center center;
	background-repeat: no-repeat;
	width: 78px;
	height: 45px;
}